@media Screen    
{

/* inizio style per tag base*/

#rcfirenze{
	background-color: #FCF9DE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
	height: 25px;
	padding: 3px;
	font-size: 11px;
	font-family: Tahoma, sans-serif;
}

#rcfirenze a{
	padding-right: 20px;
	padding-left: 0px;
	color: #2d2d21;
	font-family: Tahoma, sans-serif;
}

#rcfirenze a:hover{
	text-decoration: underline;
	color: #2d2d21;
}

#rcricerca{
	float: right;
	padding-top: 2px;
	padding-right: 2px;

	
}

#rclink{
	float: left;
	
}

#rcricerca input{
font-family: Tahoma, sans-serif;
float: none;
	
}



/* chiudo*/

} 
